<!doctype html>
<html class="no-js" lang="pt-br">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Front Boilerplate</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        <link rel="stylesheet" href="assets/css/main.css">
    </head>
    <body>
        <!--[if lt IE 8]>
            <p class="browserupgrade">Você está usando um navegador <strong>desatualizado</strong>. Por favor <a href="http://browsehappy.com/">atualize seu navegador</a> para uma melhor experiência.</p>
        <![endif]-->

        <header>
            <nav class="container">
                <div class="content-navbar">
                    <figure>
                        <img src="assets/img/img_logotipo.png" alt="logo" class="img-res">
                    </figure>
                    <a href="#" class="menu-pri">menu</a>
                    <ul>
                        <li><a href="#">início</a></li>
                        <li><a href="#lorem">lorem ipsum</a></li>
                        <li><a href="#contrate">contratar</a></li>
                    </ul>
                </div>
            </nav>
        </header>

        <section class="banner">
            <div class="container">
                <article>
                    <div class="textBanner">
                        <h1>
                            <small>Lorem ipsum</small><br> 
                            dolor sit amet.
                        </h1>
                        <p>
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem animi minima voluptates optio?
                        </p>
                        <a href="#contrate" class="btn" >Contrate</a>
                    </div>
                    <figure>
                        <img src="assets/img/img_destaque@2x.png" alt="personagem" class="img-res">
                    </figure>
                </article>

                <div class="scroll-downs">
                    <a href="#lorem">
                        <div class="mousey">
                            <div class="scroller"></div>
                        </div>
                    </a>
                </div>
            </div>
        </section>

        <main>
            <div class="container b-bottom" id="lorem">
                <section class="contentSlide">
                    <nav class="navSlide">
                        <h2>
                            <small>
                                vitae enim
                            </small><br>
                            LOREM IPSUM <br>
                            & Dolar SIT?
                        </h2>
                        <p>
                            Sed <strong>vehicula</strong> nulla id porta rhoncus. Maecenas quis mi ante. <strong>In elemetum</strong> quam sagittis venenatis rhoncus.
                        </p>
                        <ul class="listItems" id>
                            <li><a href="#" data-item="1" data-state="active"><span>item 01</span></a></li>
                            <li><a href="#" data-item="2"><span>item 02</span></a></li>
                            <li><a href="#" data-item="3"><span>item 03</span></a></li>
                            <li><a href="#" data-item="4"><span>item 04</span></a></li>
                        </ul>
                    </nav>

                    <div class="slide-bar">
                        <div class="slider">
                            <div  class="carousel" data-carousel="1" data-state="active">
                                <div class="slides">
                                    <div class="slide" data-s-item="1" data-state="active">
                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/getstore-menew.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/getstore-net-pdv.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/Placeholder-Icon.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/pos-gold-icon.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                    </div>
                                    <div class="slide" data-s-item="2">Slide 2</div>
                                    <div class="slide" data-s-item="3">Slide 3</div>
                                    <div class="slide" data-s-item="4">Slide 4</div>
                                </div>
                                <div class="indicators">
                                    <input class="indicator" name="indicator" data-slide="1" data-state="active" checked type="radio" />
                                    <input class="indicator" name="indicator" data-slide="2" type="radio" />
                                    <input class="indicator" name="indicator" data-slide="3" type="radio" />
                                    <input class="indicator" name="indicator" data-slide="4" type="radio" />
                                </div>
                            </div> 
                            
                            <div  class="carousel" data-carousel="2">
                                <div class="slides">
                                    <div class="slide" data-s-item="1" data-state="active">

                                        <div>
                                            <img src="assets/img/getstore-menew.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>

                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>

                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/getstore-net-pdv.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/Placeholder-Icon.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/pos-gold-icon.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                    </div>
                                    <div class="slide" data-s-item="2">Slide 2</div>
                                    <div class="slide" data-s-item="3">Slide 3</div>
                                    <div class="slide" data-s-item="4">Slide 4</div>
                                </div>
                                <div class="indicators">
                                    <input class="indicator" name="indicator" data-slide="1" data-state="active" checked type="radio" />
                                    <input class="indicator" name="indicator" data-slide="2" type="radio" />
                                    <input class="indicator" name="indicator" data-slide="3" type="radio" />
                                    <input class="indicator" name="indicator" data-slide="4" type="radio" />
                                </div>
                            </div> 
                            <div  class="carousel" data-carousel="3">
                                <div class="slides">
                                    <div class="slide" data-s-item="1" data-state="active">

                                        <div>
                                            <img src="assets/img/getstore-menew.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>

                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>

                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/getstore-net-pdv.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/Placeholder-Icon.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/pos-gold-icon.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                    </div>
                                    <div class="slide" data-s-item="2">Slide 2</div>
                                    <div class="slide" data-s-item="3">Slide 3</div>
                                    <div class="slide" data-s-item="4">Slide 4</div>
                                </div>
                                <div class="indicators">
                                    <input class="indicator" name="indicator" data-slide="1" data-state="active" checked type="radio" />
                                    <input class="indicator" name="indicator" data-slide="2" type="radio" />
                                    <input class="indicator" name="indicator" data-slide="3" type="radio" />
                                    <input class="indicator" name="indicator" data-slide="4" type="radio" />
                                </div>
                            </div> 
                            <div  class="carousel" data-carousel="4">
                                <div class="slides">
                                    <div class="slide" data-s-item="1" data-state="active">

                                        <div>
                                            <img src="assets/img/getstore-menew.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>

                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>

                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/getstore-net-pdv.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/Placeholder-Icon.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/ico-plainess.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                        <div>
                                            <img src="assets/img/pos-gold-icon.png" alt="icone">
                                            <p>
                                                Lorem ipsum
                                            </p>
                                        </div>
                                    </div>
                                    <div class="slide" data-s-item="2">Slide 2</div>
                                    <div class="slide" data-s-item="3">Slide 3</div>
                                    <div class="slide" data-s-item="4">Slide 4</div>
                                </div>
                                <div class="indicators">
                                    <input class="indicator" name="indicator" data-slide="1" data-state="active" checked type="radio" />
                                    <input class="indicator" name="indicator" data-slide="2" type="radio" />
                                    <input class="indicator" name="indicator" data-slide="3" type="radio" />
                                    <input class="indicator" name="indicator" data-slide="4" type="radio" />
                                </div>
                            </div> 
                            
                            
                        </div>
                        <article class="textSlide">
                            <figure>
                                <img src="assets/img/icon_desenvolvedor.svg" alt="icone dev" >
                            </figure>
                            <p>
                                <strong>Cras quis convallis neque.</strong> Curabitur laoreet consequat risus, in hendrerit lorem dignissim ut. Vitae feugiat elit vehicula. Curabitur nisi e visite o site da Google.
                            </p>
                        </article>
                    </div>
                </section>
            </div>
            <section class="section-form" id="contrate">
                <div class="container">
                    <h2>
                        CONTRATE
                    </h2>
                    <form action="" name="dados" method="post" class="form" onSubmit="return enviadados();">
                        <div class="inputs">
                            <div>
                                <label for="nome">nome*</label>
                                <input type="text" required id="nome" name="nome" placeholder="digite seu nome completo"/>
                            </div>    
                            <div>
                                <label for="Email">e-mail*</label>
                                <input type="email" required id="Email" name="email" placeholder="digite seu e-mail"/>
                            </div>    
                            <div>
                                <label for="msg">mensagem (opcional)</label>
                                <textarea name="msg" id="msg" cols="30" rows="1" placeholder="digite sua mensagem"></textarea>
                            </div>
                        </div>
                        <p>
                            <small>
                                *Campos obrigatórios
                            </small>
                        </p>    
                        <div class="inputCheck">

                            <div class="squaredTwo">
                                <input type="checkbox" id="squaredTwo" required>
                                <label for="squaredTwo"></label>
                            </div>
                            <p>
                                Desejo receber informações no e-mail cadastrado
                            </p>
                        </div>
                        
                        <button type="submit" class="btn-send">Enviar</button>
                    </form>
                </div>
            </section>
        </main>
        <footer>
            <figure>
                <img src="assets/img/img_logotipo.svg" alt="">
            </figure>
            <ul class="listSocial">
                <li><a href="#">facebook</a></li>
                <li><a href="#">Twitter</a></li>
                <li><a href="#">instagram</a></li>
            </ul>
            <p>
                © 2000 – 2019 – LOREM IPSUM – Todos os direitos reservados
            </p>
        </footer>

        <script src="assets/js/main.js"></script>

        <!-- Google Analytics: change UA-XXXXX-X to be your site's ID. -->
        <script>
            (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
            function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
            e=o.createElement(i);r=o.getElementsByTagName(i)[0];
            e.src='https://www.google-analytics.com/analytics.js';
            r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
            ga('create','UA-XXXXX-X','auto');ga('send','pageview');
        </script>
    </body>
</html>
